Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-SU-2016:0108-1: moderate: Security update for python-rsa
openSUSE Security Update: Security update for python-rsa
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:0108-1
Rating: moderate
References: #935595 #954690 #960680
Cross-References: CVE-2016-1494
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that solves one vulnerability and has two fixes
is now available.

Description:


This update for python-rsa fixes the following security issues:

* CVE-2016-1494: Possible signature forgery via Bleichenbacher attack
(bsc#960680)

The following bugs fixes are included:

* FATE#319904, boo#954690: Support VPN feature in google-cloud-sdk
* boo#935595: missing coreutils requirement


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-33=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-33=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2016-33=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

python-rsa-3.1.4-5.1

- openSUSE 13.2 (noarch):

python-rsa-3.1.4-2.3.1

- openSUSE 13.1 (noarch):

python-rsa-3.1.4-5.3.1


References:

https://www.suse.com/security/cve/CVE-2016-1494.html
https://bugzilla.suse.com/935595
https://bugzilla.suse.com/954690
https://bugzilla.suse.com/960680


< Previous Next >
This Thread
  • No further messages